Status: Closed Start date: 2010-01-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

In order to make it easier for users to use Redmine, I'd like to see a Field Description that could be defined by an admin that would

cause help text to appear if the user hovered their mouse over the field name.  This is especially true for custom fields. So, for

example for the field "Resolution" if a user hovered over the field name they would get pop-up text saying "This is the final outcome

for the ticket and the main reason it was closed. It is to be set by the issue resolver."

We have a wiki page of all the field definitions and their usages and it would be great to integrate that with the ticket submition page.

Related issues:

Related to Redmine - Feature #5201: Description field for Tracker setting Closed 2010-03-10

Related to Redmine - Feature #15699: Description for custom fields Closed

Related to Redmine - Patch #19296: Include custom fields description in proje... Closed

History

#1 - 2011-02-23 15:44 - Ryan Cross

+1

#2 - 2013-12-15 07:06 - Mischa The Evil

- Related to Feature #15699: Description for custom fields added

#3 - 2015-03-06 11:13 - Sebastian Paluch

This is great and very needed. added as part of #15699. Unfortunately, the tooltip is shown only in issue edit form. For sure, it should be added to

project configuration page so that project admins knows what fields to chose.

#4 - 2015-03-06 15:46 - Sebastian Paluch

See #19296.

#5 - 2015-03-07 04:10 - Go MAEDA

- Related to Patch #19296: Include custom fields description in project settings and issue view added

#6 - 2015-04-04 10:18 - Toshi MARUYAMA

- File mouseover.png added

- Status changed from New to Closed

- Resolution set to Fixed

Fixed by #19296.
mouseover.png 22.7 KB 2015-04-04 Toshi MARUYAMA
